html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	vertical-align:baseline
}
html {
	line-height:1
}
ol, ul {
	list-style:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
caption, th, td {
	text-align:left;
	font-weight:normal;
	vertical-align:middle
}
q, blockquote {
	quotes:none
}
q:before, q:after, blockquote:before, blockquote:after {
	content:"";
	content:none
}
a img {
	border:none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display:block
}
.background-gradient, .article-list h3, .job-details-sidebar-pane h3, .jobs-board-search-listing h3, .training-signup h3, .quicklinks-wrap h3, .nav-subpages .under, .header .slideshow-wrap, .bottom-wrap {
	background-color:#D3D3D3;
*zoom:1;
}
/* navigation */
.nav {
	background-image:url("images/slider_background.png");
	background-color: #D3D3D3;
}
.nav li {
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px
}
.nav li a {
	font-size:20px;

	line-height:20px;
	color:#B82626;
	text-decoration:none
}
.nav li a:hover {
	text-shadow:0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
}
/* dropdown stuff */


.left-sidebar-container .nav {
	position:relative;
	margin-top:-30px;
	margin-right:17px;
	padding-top:50px;
	padding-left:0px;
	padding-bottom:60px;
	margin-bottom:50px;
	border-bottom: 10px solid #B82626;
}
.left-sidebar-container .nav:after {
	content:'';
	display:block;
	height:174px;
	width:273px;
	position:absolute;
	bottom:-174px;
	left:-10px;
/*	background:url('data:image/png;base64,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') */
}
.left-sidebar-container .nav li {
	position:relative;
	z-index:10
}

/*end navigation */




.facebook-icon {
	background:url('data:image/jpeg;base64,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')
}
.linkedin-icon {
	background:url('data:image/jpeg;base64,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')
}
.background-gradient, .article-list h3, .job-details-sidebar-pane h3, .jobs-board-search-listing h3, .training-signup h3, .quicklinks-wrap h3, .nav-subpages .under, .header .slideshow-wrap {
	background-color: #D18080;
*zoom:1;

}
.quicklinks a {
	white-space:nowrap
}
.article-list, .job-details-sidebar-pane, .jobs-board-search-listing, .training-signup, .quicklinks-wrap {
	border:2px solid #ffffff;
	background:rgba(0, 0, 0, 0.1);
	margin-bottom:20px;
	font-family:'ColaborateLightRegular';
	color:#cfe7b2
}
.article-list h3, .job-details-sidebar-pane h3, .jobs-board-search-listing h3, .training-signup h3, .quicklinks-wrap h3 {
	margin-top:0;
	margin-bottom:12px;
	padding:3px;
	padding-left:20px
}
.article-list ul, .job-details-sidebar-pane ul, .jobs-board-search-listing ul, .training-signup ul, .quicklinks-wrap ul {
	padding-left:10px
}
.article-list ul a, .job-details-sidebar-pane ul a, .jobs-board-search-listing ul a, .training-signup ul a, .quicklinks-wrap ul a {
	display:block;
	padding-left:10px;
	color:#cfe7b2;
	line-height:24px;
	text-decoration:none
}
.article-list ul a:hover, .job-details-sidebar-pane ul a:hover, .jobs-board-search-listing ul a:hover, .training-signup ul a:hover, .quicklinks-wrap ul a:hover {
	background:#567635
}
.job-details-sidebar-pane {
	margin-bottom:10px
}
.job-details-sidebar-pane div {
	padding-left:20px
}
.job-details-sidebar-pane form {
	padding-left:20px
}
#jobs_board_listing_page_sidebar form {
	margin-bottom:10px
}
.article-list.jobsBoardSearchBox>form>div, .jobsBoardSearchBox.job-details-sidebar-pane>form>div, .jobsBoardSearchBox.jobs-board-search-listing>form>div, .jobsBoardSearchBox.training-signup>form>div, .jobsBoardSearchBox.quicklinks-wrap>form>div {
	padding-left:20px
}
.jobs-board-search-listing {
	padding-bottom:10px
}
.jobs-board-search-listing .listing-more-info {
	margin-top:10px
}
.jobs-board-search-listing>div:not(.jobs-board-listing-title) {
padding-left:20px
}
.jobs-board-search-listing .jobs-board-listing-title h3 {
	display:block
}
.jobs-board-search-listing .jobs-board-listing-title h3 a {
	color:#567635;
	text-decoration:none
}
.jobs-board-listing {
	padding:20px;
	padding-top:0;
	margin-bottom:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.training-signup h3 {
	padding-left:0;
	text-align:center
}
.training-signup form {
	padding-left:20px;
	padding-right:20px;
	margin-bottom:10px
}
.training-signup input, .training-signup textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:10px
}
.background-gradient, .article-list h3, .job-details-sidebar-pane h3, .jobs-board-search-listing h3, .training-signup h3, .quicklinks-wrap h3, .nav-subpages .under, .header .slideshow-wrap {
	background-image:url("images/slider_background.png");
*zoom:1;

}
.nav-subpages {
	list-style:none
}
.nav-subpages:before, .nav-subpages:after {
	content:" ";
	display:table
}
.nav-subpages:after {
	clear:both
}
.nav-subpages {
*zoom:1
}
.nav-subpages li {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	width:33%;
	height:220px;
	float:left;
	padding:0 10px 20px 10px;
	text-align:center
}
.nav-subpages a {
	text-decoration:none
}
.nav-subpages .under {
	margin-top:3px;
	width:inherit;
	text-align:center;
	height:45px;
	color:#567635;
	font-size:24px;
	line-height:45px
}
.jobs_board_featured_listings:before, .jobs_board_featured_listings:after {
	content:" ";
	display:table
}
.jobs_board_featured_listings:after {
	clear:both
}
.jobs_board_featured_listings {
*zoom:1
}
.jobs_board_featured_listings .jobs-board-listing {
	width:250px
}
.jobs_board_featured_listings .jobs-board-listing:before, .jobs_board_featured_listings .jobs-board-listing:after {
	content:" ";
	display:table
}
.jobs_board_featured_listings .jobs-board-listing:after {
	clear:both
}
.jobs_board_featured_listings .jobs-board-listing {
*zoom:1
}
.jobs_board_featured_listings .jobs-board-listing-title {
	font-size:16px;
	margin-bottom:0
}
.jobs_board_featured_listings div.jobs-board-listing-title a {
	font-size:16px;
	font-family:'ColaborateRegular';
	color:#e47a08;
	text-decoration:none
}
.jobs_board_featured_listings .jobs-board-listing-description {
	color:#cfe7b2;
	font-size:16px;
	font-family:'ColaborateLightRegular'
}
.tonyJobsBoardSearch .jobsBoardSearchBox {
	padding-bottom:20px
}
.jobs-board-search-listing .jobs-board-listing-data {
	font-size:16px;
	font-family:'ColaborateRegular';
	color:#415a28
}
.jobsBoardSearchResults .jobs-board-listing-details, .jobs_board_featured_listings .jobs-board-listing-details, .jobs_board_featured_listings .jobs-board-listing-data {
	margin-top:6px;
	color:#cfe7b2;
	font-family:'ColaborateRegular'
}
.jobs-board-search-listing .listing-more-info, .listing-more-info {
	font-size:16px
}
body {
	background:#fff;
	font-family:sans-serif
}
.edit-mode .slideshow {
	min-height:170px
}
h1, h2, h3, h4, h5, p, ul {
	margin-top:10px;
	margin-bottom:20px
}
.site-name, .leaf-container, .slideshow, .main-container, .page-container, .footer-container, .bottom-container {
*zoom:1;
	width:960px;
	padding-left:0px;
	padding-right:10px;
	margin-left:auto;
	margin-right:auto
}
.site-name:after, .leaf-container:after, .slideshow:after, .main-container:after, .page-container:after, .footer-container:after, .bottom-container:after {
	content:"";
	display:table;
	clear:both
}
.page-container {
	background:#fff
}
.header {
	border-bottom:6px solid #B82626
}
.header .top-bar {
	background:#ffffff;
	padding-bottom: 30px;
	border-bottom: 1px solid #B82626;
}
.header .top-bar .site-name {
	padding-top:10px
}
.header .top-bar .site-name:before, .header .top-bar .site-name:after {
	content:" ";
	display:table
}
.header .top-bar .site-name:after {
	clear:both
}
.header .top-bar .site-name {
*zoom:1
}
.header .top-bar .site-name a {
	line-height:36px;
	display:block;
	padding:10px
}
.header .top-bar .site-name a:before, .header .top-bar .site-name a:after {
	content:" ";
	display:table
}
.header .top-bar .site-name a:after {
	clear:both
}
.header .top-bar .site-name a {
*zoom:1
}
.header .top-bar .site-name h1, .header .top-bar .site-name h2 {
	color:#ffffff;
	float:left
}
.header .top-bar .site-name h2 {
	margin-left:20px;
	padding-left:20px;
	border-left:1px solid #ffffff
}

}
.header .slideshow-wrap {
	min-height:170px

}
.header .slideshow-wrap #slider {
	/*margin-left:283px; */
	width:960px
}
.main-content-container, .left-content-container, .right-content-container, .left-sidebar-container, .right-sidebar-container {
	padding:30px 0px 0px 0px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.main-container:before, .main-container:after {
	content:" ";
	display:table
}
.main-container:after {
	clear:both
}
.main-container {
*zoom:1
}
.left-sidebar-container {
	width:300px;
	float:left;
	margin-right:20px;
	display:inline;
	min-height:850px
}
.left-sidebar-container .sidebar {
	text-align:center;
	width:283px;
	position:relative;
	top:-30px;
	margin-bottom:30px
}
.left-sidebar-container .sidebar hr {
	border:none;
	height:1px;
	background:#567635;
	margin-bottom:20px
}
.left-sidebar-container .sidebar img {
	max-width:100%;
	height:auto
}
.right-sidebar-container {
	width:300px;
	float:right;
	margin-right:0;
*margin-left:-20px;
	display:inline
}
.left-content-container {
	width:620px;
	float:left;
	margin-right:20px;
	display:inline
}
.right-content-container {
	width:620px;
	float:right;
	margin-right:0;
*margin-left:-20px;
	display:inline;
	width:642px;
	margin-left:-22px
}
.right-content-container ul li {
	margin-left:30px;
	line-height:25px;
	padding-left:30px;
	background-image: url("images/arrow.png");
	background-repeat:no-repeat;
	background-position:0px 5px;
	background-size:14px
}
.right-content-container ul ul {
	margin-top:0;
	margin-bottom:5px;
	margin-left:20px
}
.bottom-wrap {
	padding-top:20px;
	padding-bottom:20px;
	border-top: 1px solid #B82626;
	background-image: url("images/slider_background.png");
}
.bottom-wrap div:nth-child(2) {
border-left:1px solid #B82626;
border-right:1px solid #B82626;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
.bottom-wrap div {
	text-align:center
}
.bottom-wrap p {
	font-family: Arial, Helvetica, sans-serif;
	color:#515151;
}
.bottom-wrap .social {
	visibility:hidden;
	width:300px;
	float:left;
	margin-right:20px;
	display:inline
}
.bottom-wrap .social .social-icons {
	width:110px;
	margin:0 auto
}
.bottom-wrap .social .social-icons a {
	display:block;
	width:50px;
	height:50px;
	float:left
}
.bottom-wrap .social .social-icons a+a {
	margin-left:10px
}
.bottom-wrap .contact {
	width:300px;
	float:left;
	margin-right:20px;
	display:inline
}
.bottom-wrap .event-details {
	width:300px;
	float:right;
	margin-right:0;
*margin-left:-20px;
	display:inline
}
.footer-wrap {
	background:#515151;
	padding-top:20px;
	border-top: 10px solid #B82626;
}
.footer-wrap .footer-bottom {
	width:940px;
	float:right;
	margin-right:0;
*margin-left:-20px;
	display:inline;
	margin-bottom:5px;
	margin-top:5px;
	text-align:center;
	font-size:10px;
	text-transform:uppercase
}
.footer-wrap .footer-bottom a, .footer-wrap .footer-bottom a:visited {
	text-decoration:none;
	white-space:nowrap;
	color:#f0f0f0
}
.footer-wrap .footer-bottom a:hover, .footer-wrap .footer-bottom a:visited:hover {
	color:#fff
}
.footer-wrap .footer-bottom span {
	color:#ffffff;
	padding:0 10px
}
.sponsor-request-form {
	margin-left:-300px;
	line-height:40px
}
.sponsor-request-form input[type='text'], .sponsor-request-form input[type='tel'], .sponsor-request-form input[type='email'] {
	height:40px;
	margin-bottom:10px
}
.sponsor-request-form form {
	display:table
}
.sponsor-request-form .field, .sponsor-request-form .entry {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative
}
.sponsor-request-form .field label, .sponsor-request-form .field input[type='text'], .sponsor-request-form .field input[type='tel'], .sponsor-request-form .field input[type='email'], .sponsor-request-form .entry label, .sponsor-request-form .entry input[type='text'], .sponsor-request-form .entry input[type='tel'], .sponsor-request-form .entry input[type='email'] {
	display:table-cell
}
.sponsor-request-form .field label, .sponsor-request-form .entry label {
	float:left;
	white-space:nowrap
}
.sponsor-request-form .field input[type='text'], .sponsor-request-form .field input[type='tel'], .sponsor-request-form .field input[type='email'], .sponsor-request-form .entry input[type='text'], .sponsor-request-form .entry input[type='tel'], .sponsor-request-form .entry input[type='email'] {
	width:100%;
	float:left;
	padding-left:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.sponsor-request-form .single-line:before, .sponsor-request-form .single-line:after, .sponsor-request-form .double-line:before, .sponsor-request-form .double-line:after {
	content:" ";
	display:table
}
.sponsor-request-form .single-line:after, .sponsor-request-form .double-line:after {
	clear:both
}
.sponsor-request-form .single-line, .sponsor-request-form .double-line {
*zoom:1
}
.sponsor-request-form .single-line .field, .sponsor-request-form .single-line .entry {
	width:100%
}
.sponsor-request-form .double-line .field, .sponsor-request-form .double-line .entry {
	width:50%;
	float:left
}
.sponsor-request-form .double-line .field:first-child input[type='text'], .sponsor-request-form .double-line .field:first-child input[type='tel'], .sponsor-request-form .double-line .field:first-child input[type='email'], .sponsor-request-form .double-line .entry:first-child input[type='text'], .sponsor-request-form .double-line .entry:first-child input[type='tel'], .sponsor-request-form .double-line .entry:first-child input[type='email'] {
	width:95%
}
.sponsor-request-form .agreement {
	margin-bottom:20px
}
.sponsor-request-form .agreement h3 {
	text-align:center
}
.sponsor-request-form .agreement p {
	text-align:center;
	width:70%;
	margin:auto
}
.sponsor-request-form .packages .checkboxList:before, .sponsor-request-form .packages .checkboxList:after {
	content:" ";
	display:table
}
.sponsor-request-form .packages .checkboxList:after {
	clear:both
}
.sponsor-request-form .packages .checkboxList {
*zoom:1
}
.sponsor-request-form .packages .checkboxList .checkboxPair {
	width:18%;
	float:left;
	text-align:center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-right:2%
}
.sponsor-request-form .submit-box {
	clear:both;
	border:2px solid #567635;
	background:#e7f3d9;
	margin-bottom:20px
}
.sponsor-request-form .submit-box:before, .sponsor-request-form .submit-box:after {
	content:" ";
	display:table
}
.sponsor-request-form .submit-box:after {
	clear:both
}
.sponsor-request-form .submit-box {
*zoom:1
}
.sponsor-request-form .submit-box a {
	text-decoration:underline;
	color:#567635
}
.sponsor-request-form .submit {
	padding:2px 5px;
	font-size:16px;
	float:right;
	margin-right:40px;
	margin-bottom:20px;
	margin-top:20px
}
.button {
	position:relative;
	z-index:10;
	display:inline-block;
	padding:4px 12px;
	margin-bottom:0;
	font-size:14px;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	color:#333333;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
	background-color:whitesmoke;
	background-image:-moz-linear-gradient(top, #fff, #e6e6e6);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
	background-image:-webkit-linear-gradient(top, #fff, #e6e6e6);
	background-image:-o-linear-gradient(top, #fff, #e6e6e6);
	background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color:#e6e6e6 #e6e6e6 silver;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border:1px solid #bbbbbb;
	border-bottom-color:#a2a2a2;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)
}
.go-back {
	top:-40px;
	margin-left:125px
}
.register-wrapper {
	margin-top:-30px;
	margin-bottom:-280px
}
.register-wrapper .register-overflow {
	height:1400px;
	width:1020px;
	margin:0 auto;
	overflow-y:hidden;
	position:relative
}
.register-wrapper .register-overflow .register-form {
	position:absolute;
	top:-283px;
	left:-22px;
	bottom:-80px;
	height:100%;
	width:1000px
}
